@media (hover:hover) and (pointer:fine){
  html,body{cursor:url("../images/cursor-dztfix.svg") 3 3,auto}
  a,button,[role="button"],input[type="button"],input[type="submit"],input[type="reset"],label[for],select,summary,.clickable{cursor:url("../images/cursor-dztfix-action.svg") 16 16,pointer!important}
  input,textarea,[contenteditable="true"]{cursor:text}
  :disabled,[aria-disabled="true"]{cursor:not-allowed!important}
}
